@font-face {
    font-family: 'Ubuntu Regular';
    src: url('/fonts/Ubuntu-Regular.eot');
    src: url('/fonts/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Ubuntu-Regular.woff') format('woff'),
         url('/fonts/Ubuntu-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu Medium';
    src: url('/fonts/Ubuntu-Medium.eot');
    src: url('/fonts/Ubuntu-Medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Ubuntu-Medium.woff') format('woff'),
         url('/fonts/Ubuntu-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu Bold';
    src: url('/fonts/Ubuntu-Bold.eot');
    src: url('/fonts/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Ubuntu-Bold.woff') format('woff'),
         url('/fonts/Ubuntu-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'PT Serif Caption';
    src: url('/fonts/PTSerifCaption-Regular.ttf');
}

@font-face {
    font-family: 'PT Serif Bold';
    src: url('/fonts/PTSerif-Bold.ttf');
}

@font-face {
    font-family: 'PT Sans Regular';
    src: url('/fonts/PTSansRegular.eot');
    src: url('/fonts/PTSansRegular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PTSansRegular.woff') format('woff'),
         url('/fonts/PTSansRegular.ttf') format('truetype');
}

@font-face {
    font-family: 'PT Sans Bold';
    src: url('/fonts/PTSansBold.eot');
    src: url('/fonts/PTSansBold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PTSansBold.woff') format('woff'),
         url('/fonts/PTSansBold.ttf') format('truetype');
}

@font-face {
    font-family: 'PT Sans Bold Italic';
    src: url('/fonts/PTSans-BoldItalic.ttf');
}


html {font-size: 100%;min-height: 100%; height: 100%;}
body{min-width: 320px;margin: 0;padding: 0;font-family: 'PT Sans Regular', sans-serif;font-size: 18px;line-height: 1.4;color: #3c3c3c;background: #f1f6fa; min-height: 100%; height: 100%;}

img{float: left;max-width: 100%;margin: 0 0 12px;border: 0;}

h1, h2, h3, h4{margin: 0 0 20px;padding: 0;font-family: 'PT Sans Bold', sans-serif;font-weight: normal;color: #3c3c3c;clear: both;}
h1{font-size: 24px;line-height: 36px;}
h2{font-size: 22px;line-height: 30px;}
h3{font-size: 20px;line-height: 28px;}
h4{font-size: 18px;line-height: 26px;}
p+h2, p+h3, p+h4, ul+h2, ul+h3, ul+h4{margin-top: 50px;}
h1 a, h2 a, h3 a, h4 a{text-decoration: none;color: #2c526a;cursor: pointer;}

p{margin: 0 0 10px;}
a{text-decoration: none;color:#2c526a;outline:none;}
a:hover{text-decoration: none;color: #a21920;outline: none;}

ol{margin: 20px 0;padding: 0;list-style: none;counter-reset: item;}
ol li{position: relative;margin-top: 18px;padding-left: 30px;font-size: 18px;line-height: 20px;}
ol li:before{counter-increment: item;content: counter(item) ". ";
             position: absolute;left: 0; top: 1px; width: 20px;padding: 0;font-family: 'PT Sans Bold', sans-serif;font-size: 14px;color: #4c7590;}
/*ol li:first-child{margin-top: 0;}*/
ol li ol{margin: 0 0 0 10px;}

ul{margin: 20px 0;padding: 0;list-style: none;}
ul li{margin-top: 18px;padding-left: 30px;font-size: 18px;line-height: 20px;background: url('/desimages/ul_li.png') left 7px no-repeat;}
/*ul li:first-child{margin-top: 0;}*/
ul li ul{margin: 0 0 0 10px;}

table{margin: 20px 0 30px;border-collapse: collapse;}
caption{padding-bottom: 10px;font-family: 'PT Sans Bold', sans-serif;text-align: left;}
th, td{border: 1px solid #c3cace;}
th{padding: 10px;font-weight: normal;background-color: #eff5f9;}
td{padding: 13px 15px 13px 10px;}

hr{margin: 20px 0;color: #ddeaf4;border-top: 1px dashed #ddeaf4;}

iframe{max-width: 100%;border: 0;}

blockquote{display: block;margin: 1em 0 1.3em 0;padding: 20px;font-family: 'PT Sans Bold Italic', sans-serif;background: #ddeaf4;border-left: 10px solid #c6dbec;}